<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="132" subPointId="0" userId="046440A3-3763-4FAE-B955-664073C6BEEE" date="2025-01-27 09:59:00" timeDiffer="0">
  <longitude>113.786441</longitude>
  <latitude>34.765422</latitude>
  <direction>182.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国河南省郑州市金水区G107(东三环)</address>
  <locationDescribe>在郑州东站附近</locationDescribe>
  <currentTime>1737943140174</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250127/1737943140174.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>